Update error status
curl --request PUT \
--url https://api.raul.ugps.io/api/billing/ejecucion/errors/{errorId}/status \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"estado": "resuelto",
"fechaResolucion": "<string>"
}
'import requests
url = "https://api.raul.ugps.io/api/billing/ejecucion/errors/{errorId}/status"
payload = {
"estado": "resuelto",
"fechaResolucion": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({estado: 'resuelto', fechaResolucion: '<string>'})
};
fetch('https://api.raul.ugps.io/api/billing/ejecucion/errors/{errorId}/status', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"ejecucion_id": "<string>",
"tipo_error": "<string>",
"mensaje": "<string>",
"fecha_error": "2023-11-07T05:31:56Z",
"estado": "<string>",
"client_id": "<string>",
"factura_id": 123,
"contexto_json": {},
"stack_trace": "<string>",
"fecha_resolucion": "2023-11-07T05:31:56Z"
}Billing - Ejecucion Facturacion
Update error status
Operacion: Update error status.
PUT
/
api
/
billing
/
ejecucion
/
errors
/
{errorId}
/
status
Update error status
Authorizations
Bearer token authentication
Path Parameters
Body
application/json
⌘I